{
"assets": [
    {
        "name": "PAUSEMENU:background",
        "type": 6,
        "path": "./Assets/Sprites/HUD/PauseMenu/Background/Background.texanim"
    },
    {
        "name": "PAUSEMENU:resumebutton",
        "type": 6,
        "path": "./Assets/Sprites/HUD/PauseMenu/ResumeButton/ResumeButton.texanim"
    },
    {
        "name": "PAUSEMENU:optionsbutton",
        "type": 6,
        "path": "./Assets/Sprites/HUD/PauseMenu/OptionsButton/OptionsButton.texanim"
    },
    {
        "name": "PAUSEMENU:backtomenubutton",
        "type": 6,
        "path": "./Assets/Sprites/HUD/PauseMenu/ReturnToMenuButton/ReturnToMenuButton.texanim"
    }
]
}